Subject: bug#26266: Release a new version of parted ?

From: Fab Stz <[email-masked]>
Date: Sun, 26 Mar 2017 12:50:20 +0200

Hello,

I'm usually using gparted that is provided by www.sysresccd.org to 
partition my hard drives. I faced some bugs which are linked to 
libparted version 3.2 and have been fixed (FAT resize issues) in your 
current devel version. I noticed that right now, "gparted live" has 
backported your fix (see http://gparted.org/news.php)

So that all distributions (sysresccd.org, gparted.org, debian...) can 
benefit from recent fixes without backporting them, would you release a 
new version of parted containing all fixes since 3.2 ?

Kind regards

Fab